<!DOCTYPE html>
<html>
<head>
	<title>Hoc Jquery</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="/jquery-3.2.1.min.js"></script>
	<script type=”text/javascript”>
    $(document).ready(function(handler ) {
        $(“#button”).click(function(handler) {
 
            $(“p”).fadeOut();
        });
    });
</script>
</head>
<body>
	<button id=”button” href=”#”>click me</button>
    <p class=”para”>Chào các bạn, Jquery học thật dễ đúng không?</p>
</body>
</html>